#game_area {
    width: 80%;
    min-height: 80%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    position: relative;
}

.left_container {
    width: 40%;
    height: 80%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
}

/* Bins */
#bin_container {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.bin {
    width: 40%;
    height: 30%;
    margin: 1%;
    padding: 2%;
    border-radius: 40px;

    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-origin: content-box;
    cursor: pointer;
}

#blue_bin {
    background-image: url("../../../common/img/bin_blue.png");
}

#glass_bin {
    background-image: url("../../../common/img/bin_glass.png");
}

#black_bin {
    background-image: url("../../../common/img/bin_black.png");
}

#yellow_bin {
    background-image: url("../../../common/img/bin_yellow.png");
}

#green_bin {
    background-image: url("../../../common/img/bin_green_big.png");
}

/* Trash */
#trash_container {
    width: 60%;
    height: 80%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    background-color: #FFFFFFBD;
    padding: 2%;
}

.trash {
    width: 18%;
    height: 30%;
    margin: 1%;
    padding: 2%;
    border-radius: 50%;

    display: flex;
    justify-content: center;
    align-items: center;

    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-origin: content-box;
    cursor: pointer;
}

.completed {
    pointer-events: none;
}